<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <df root="../grc" name="0">
    </df>
    <logicalFolder name="jay"
                   displayName="jay"
                   projectFiles="true"
                   root="../include/jay">
      <itemPath>../include/jay/CMakeLists.txt</itemPath>
      <itemPath>../include/jay/add.h</itemPath>
      <itemPath>../include/jay/api.h</itemPath>
      <itemPath>../include/jay/bit_packer.h</itemPath>
      <itemPath>../include/jay/bit_slicer.h</itemPath>
      <itemPath>../include/jay/peak_detect.h</itemPath>
      <itemPath>../include/jay/pocsag_decoder.h</itemPath>
      <itemPath>../include/jay/square2_ff.h</itemPath>
      <itemPath>../include/jay/square_ff.h</itemPath>
    </logicalFolder>
    <df root="../lib" name="1">
      <in>PocsagDecoder.cpp</in>
      <in>add_impl.cc</in>
      <in>bit_packer_impl.cc</in>
      <in>bit_slicer_impl.cc</in>
      <in>peak_detect_impl.cc</in>
      <in>pocsag_decoder_impl.cc</in>
      <in>qa_jay.cc</in>
      <in>square2_ff_impl.cc</in>
      <in>square_ff_impl.cc</in>
      <in>test_jay.cc</in>
    </df>
    <logicalFolder name="swig"
                   displayName="swig"
                   projectFiles="true"
                   root="../build/swig">
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>nbproject/private/launcher.properties</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceFolderFilter>^(nbproject)$</sourceFolderFilter>
  <sourceRootList>
    <Elem>../lib</Elem>
    <Elem>../grc</Elem>
    <Elem>../include</Elem>
  </sourceRootList>
  <projectmakefile></projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <flagsDictionary>
        <element flagsID="0" commonFlags="-O3"/>
        <element flagsID="1" commonFlags="-O3 -fPIC"/>
        <element flagsID="2" commonFlags="-fPIC"/>
      </flagsDictionary>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>../build</buildCommandWorkingDir>
          <buildCommand>make -j4</buildCommand>
          <cleanCommand>make clean</cleanCommand>
          <executablePath></executablePath>
          <ccTool>
            <incDir>
              <pElem>../lib</pElem>
              <pElem>../include</pElem>
              <pElem>../build/lib</pElem>
              <pElem>../build/include</pElem>
            </incDir>
          </ccTool>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <item path="../lib/PocsagDecoder.cpp" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/add_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/bit_packer_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/bit_slicer_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/peak_detect_impl.cc" ex="false" tool="1" flavor2="0">
        <ccTool flags="2">
          <preprocessorList>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/pocsag_decoder_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/qa_jay.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="0">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/square2_ff_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/square_ff_impl.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="1">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>gnuradio_jay_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../lib/test_jay.cc" ex="false" tool="1" flavor2="11">
        <ccTool flags="0">
          <preprocessorList>
            <Elem>NDEBUG</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <folder path="swig">
        <ccTool>
          <incDir>
            <pElem>../build/swig</pElem>
            <pElem>../swig</pElem>
            <pElem>/usr/include/gnuradio/swig</pElem>
            <pElem>/usr/include/python2.7</pElem>
          </incDir>
        </ccTool>
      </folder>
    </conf>
  </confs>
</configurationDescriptor>
